#include "CageHookPoolComponent.h"
#include "UObject/NoExportTypes.h"

void UCageHookPoolComponent::Multicast_SpawnTrapBlocker_Implementation(const TArray<FTransform>& spawnLocations, const FVector& boxExtent)
{

}

UCageHookPoolComponent::UCageHookPoolComponent()
{

}
